IDCVSSSummaryLast (major) updatePublished
CVE-2016-0538 5.0
Unspecified vulnerability in the Oracle Financial Consolidation Hub component in Oracle E-Business Suite 11.5.10.2, 12.1.1, 12.1.2, and 12.1.3 allows remote attackers to affect confidentiality via unknown vectors related to Business Intelligence.
22-02-2016 - 04:32 20-01-2016 - 22:01
Back to Top Mark selected
Back to Top